Usuarios.css

Nota: tras guardar, quizás necesites actualizar la caché de tu navegador para ver los cambios.

  • Firefox/Safari: Mantén presionada la tecla Mayús mientras pulsas el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presiona Ctrl+Shift+R (⌘+Mayús+R en Mac)
  • Internet Explorer: mantén presionada Ctrl mientras pulsas Actualizar, o presiona Ctrl+F5
  • Opera: dirígete a Menú → Configuración (Opera → Preferencias en Mac) y luego a Privacidad y seguridad → Borrar datos de navegación → Imágenes y archivos en caché.
/*Letras de usuarios*/

/**Taxcy Marsopas1**/

a[href$="Taxcy_Marsopas1"],
a[href$="Taxcy Marsopas1"] {
    color: #F2EE00 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/***Alb-Burguete***/

a[href$="Alb-Burguete"],
a[href$="Alb-Burguete"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**AlBeOrion860**/

a[href$="AlBeOrion860"],
a[href$="AlBeOrion860"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

a[href$="AlbertoBetaOrionis"],
a[href$="AlbertoBetaOrionis"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**JuanMRB**/

a[href$="JuanMRB"],
a[href$="JuanMRB"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**TLG95**/
a[href$="TLG95"],
a[href$="TLG95"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}


/**Ignacio Firelce**/

a[href$="Ignacio_Firelce"],
a[href$="Ignacio_Firelce"] {
    color: #DA0654 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**AzFix13**/

a[href$="AzFix13"],
a[href$="AzFix13"] {
    color: #1494C6 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}


/**Abismishus**/

a[href$="Abismishus"],
a[href$="Abismishus"] {
    color: #1494C6 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}


/**DIMR4444**/

a[href$="DIMR4444"],
a[href$="DIMR4444"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Luisfernandolopez2000**/

a[href$="Luisfernandolopez2000"],
a[href$="Luisfernandolopez2000"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Jarly289**/

a[href$="Jarly289"],
a[href$="Jarly289"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}


/**Inti BENITEZ**/

a[href$="Inti_BENITEZ"],
a[href$="Inti_BENITEZ"] {
    color: #DA0654 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Ignacio Firelce**/

a[href$="Ignacio_Firelce"],
a[href$="Ignacio_Firelce"] {
    color: #DA0654 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}


/**Sensei 4576**/

a[href$="Sensei_4576"],
a[href$="Sensei_4576"] {
    color: #DA0654 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}



/* Mensaje de Cargos en Mensajes */
 

.Wall .edited-by a.subtle[href$=":Taxcy_Marsopas1"]:after,
    .SpeechBubble[data-user="Taxcy_Marsopas1"] .edited-by:after {
      color: #F2EE00;
      content: "Burócrata";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}
 
.Wall .edited-by a.subtle[href$=":AlbertoBetaOrionis"]:after,
    .SpeechBubble[data-user="AlβertoBetaOrionis860"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}
 

.Wall .edited-by a.subtle[href$=":Alb-Burguete"]:after,
    .SpeechBubble[data-user="Alb-Burguete"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":JuanMRB"]:after,
    .SpeechBubble[data-user="JuanMRB"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":TLG95"]:after,
    .SpeechBubble[data-user="TLG95"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}
 
.Wall .edited-by a.subtle[href$=":Ignacio_Firelce"]:after,
    .SpeechBubble[data-user="Ignacio_Firelce"] .edited-by:after {
      color: #DA0654;
      content: "Moderador de Discusiones";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}



.Wall .edited-by a.subtle[href$=":Sensei_4576"]:after,
    .SpeechBubble[data-user="Sensei_4576"] .edited-by:after {
      color: #DA0654;
      content: "Moderador de Moderador de Discusiones";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":DIMR4444"]:after,
    .SpeechBubble[data-user="DIMR4444"] .edited-by:after {
      color: #14448C;
      content: "Moderador de contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Luisfernandolopez2000"]:after,
    .SpeechBubble[data-user="Luisfernandolopez2000"] .edited-by:after {
      color: #14448C;
      content: "Moderador de contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Jarly289"]:after,
    .SpeechBubble[data-user="Jarly289"] .edited-by:after {
      color: #14448C;
      content: "Moderador de contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}


.Wall .edited-by a.subtle[href$=":AzFix13"]:after,
    .SpeechBubble[data-user="AzFix13"] .edited-by:after {
      color: #860606;
      content: "Reversor";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Inti_BENITEZ"]:after,
    .SpeechBubble[data-user="Inti_BENITEZ"] .edited-by:after {
      color: #DA0654;
      content: "Moderador de Discusiones";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}


.Wall .edited-by a.subtle[href$=":Abismishus"]:after,
    .SpeechBubble[data-user="Abismishus"] .edited-by:after {
      color: #1494C6;
      content: "Reversor";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}